<?xml version="1.0" encoding="utf-8"?>
<Window>
  <ListContainerElementEx height="54" inset="1,1,1,1" scrollShowControl="1">
    <ListElementEx name="status" >
      <Label float="true" pos="0,51,0,0" width="62" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
    <ListElementEx name="thumbnail_filename" text="文件名称示范.txt" textpadding="0,12,13,12" endellipsis="true"  font="11"  align="left" textcolor="#FF666666"  leavepos="30">
      <Label float="true" pos="0,51,0,0" width="9999" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
    <ListElementEx textpadding="0,31,0,10" name="transinfo" font="11" align="left" textcolor="#FF666666">
      <Label float="true" pos="0,51,0,0" width="220" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
    <ListElementEx textpadding="10,0,0,0" name="op" align="right" endellipsis="true" font="11" textcolor="#FF666666" leavepos="3" showdirect="false">
      <Label float="true" pos="0,51,0,0" width="170" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
    <ListElementEx name="hold">
      <Label padding="0,51,0,0" width="16" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
  </ListContainerElementEx>
</Window>